using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class FillCanvasWithInfo : MonoBehaviour
{
    public Text txtInstrumentName;
    public Text txtYear;
    public Text txtInstrumentDescription;
    public Text txtInstrumentPrice;

    public void FillInformation(string name, string year, string description, int price)
    { 
        txtInstrumentName.text = name;
        txtYear.text = year;
        txtInstrumentDescription.text = description;
        txtInstrumentPrice.text = price.ToString();
    }
}
